Subject: ERRATUM Compte-rendu de la CAP des ICCEAAC - Séance du 27 avril 2017
From: Marie TOURON <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 28 Apr 2017 17:44:06 +0200
List-Id: <culture.culture.gouv.fr>

Mesdames, Messieurs,

Je vous prie de bien vouloir trouver ci-joint le compte-rendu de la 
commission administrative paritaire compétente à l'égard du corps des 
inspecteurs et conseillers de la création, des enseignements artistiques 
et de l'action culturelle en sa séance du 27 avril 2017 qui _annule et 
remplace_ le précédent.

J'attire votre attention sur le fait que cette consultation constitue un 
acte préparatoire à la décision de la ministre de la culture et de la 
communication.

Je vous en souhaite bonne réception.

Cordialement,

Marie TOURON
Gestionnaire des Administrateurs civils et des Emplois Fonctionnels
Bureau de la filière administrative
et des agents non titulaires
__
182 rue Saint-Honoré
75033 PARIS Paris Cedex 01
Tel : 01.40.15.32.39

Le 28/04/2017 à 17:02, Marie TOURON a écrit :
> Mesdames, Messieurs,
>
> Je vous prie de bien vouloir trouver ci-joint le compte-rendu de la 
> commission administrative paritaire compétente à l'égard du corps des 
> inspecteurs et conseillers de la création, des enseignements 
> artistiques et de l'action culturelle en sa séance du 27 avril 2017.
>
> J'attire votre attention sur le fait que cette consultation constitue 
> un acte préparatoire à la décision de la ministre de la culture et de 
> la communication.
>
> Je vous en souhaite bonne réception.
>
> Cordialement,
>
>